Error

two or more packages specified (libpcl-tracking1.8 libsane-extras)